Document: mir1-doc
Title: Mir Documentation
Author: Canonical Ltd.
Abstract: This document describes the Mir API
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/mir1-doc/html/index.html
Files: /usr/share/doc/mir1-doc/html/*
